{
    "abstract": "Electrostatic dielectric capacitors are foundational to advance the electronics and electric power devices due to their ultrafast charging/discharging capability and high-power density. However, the low energy density limits the potential for next generation devices in terms of miniaturization and integration. We propose a strategy that relies on inducing a field-driven phase transition that we denote paraelectric-metaparaelectric, which yields an ultrahigh energy density in III-nitrides. III-nitride compounds (Al, Sc, B)N with certain cation concentrations possess a nonpolar hexagonal ground phase which could transform into a polar wurtzite phase under a very large electric field, which is denoted as metaparaelectric with nearly null hysteresis P-E loop. This paraelectric-metaparaelectric transition leads to a polarization saturation at large electric field. The corresponding P-E loop displays a giant energy density of 308\u2009J/cm",
    "authors": [
        {
            "affiliation": "National Laboratory of Solid State Microstructures and Jiangsu Key Laboratory of Artificial Functional Materials, Nanjing University, Nanjing, 210093, China.",
            "firstname": "Zhijie",
            "initials": "Z",
            "lastname": "Liu"
        },
        {
            "affiliation": "National Laboratory of Solid State Microstructures and Jiangsu Key Laboratory of Artificial Functional Materials, Nanjing University, Nanjing, 210093, China.",
            "firstname": "Xingyue",
            "initials": "X",
            "lastname": "Ma"
        },
        {
            "affiliation": "School of Science, Nanjing University of Posts and Telecommunications, Nanjing, 210023, China.",
            "firstname": "Lan",
            "initials": "L",
            "lastname": "Chen"
        },
        {
            "affiliation": "School of Science, Nanjing University of Posts and Telecommunications, Nanjing, 210023, China.",
            "firstname": "Xiaohong",
            "initials": "X",
            "lastname": "Yan"
        },
        {
            "affiliation": "National Laboratory of Solid State Microstructures and Jiangsu Key Laboratory of Artificial Functional Materials, Nanjing University, Nanjing, 210093, China.",
            "firstname": "Jun-Ming",
            "initials": "JM",
            "lastname": "Liu"
        },
        {
            "affiliation": "Key Laboratory of Polar Materials and Devices (MOE) and State Key Laboratory of Precision Spectroscopy, East China Normal University, 500 Dongchuan Rd., Shanghai, 200241, China. cgduan@clpm.ecnu.edu.cn.\nCollaborative Innovation Center of Extreme Optics, Shanxi University, Taiyuan, 237016, China. cgduan@clpm.ecnu.edu.cn.",
            "firstname": "Chun-Gang",
            "initials": "CG",
            "lastname": "Duan"
        },
        {
            "affiliation": "Smart Materials Unit, Luxembourg Institute of Science and Technology, 5 Avenue des Hauts-Fourneaux, L-4362, Esch/Alzette, Luxembourg.\nDepartment of Physics and Materials Science, University of Luxembourg, 41 Rue du Brill, L-4422, Belvaux, Luxembourg.",
            "firstname": "Jorge",
            "initials": "J",
            "lastname": "\u00cd\u00f1iguez-Gonz\u00e1lez"
        },
        {
            "affiliation": "National Laboratory of Solid State Microstructures and Jiangsu Key Laboratory of Artificial Functional Materials, Nanjing University, Nanjing, 210093, China.\nJiangsu Physical Science Research Center, Nanjing University, Nanjing, 210093, China.",
            "firstname": "Di",
            "initials": "D",
            "lastname": "Wu"
        },
        {
            "affiliation": "National Laboratory of Solid State Microstructures and Jiangsu Key Laboratory of Artificial Functional Materials, Nanjing University, Nanjing, 210093, China. yangyr@nju.edu.cn.",
            "firstname": "Yurong",
            "initials": "Y",
            "lastname": "Yang"
        }
    ],
    "conclusions": null,
    "copyrights": "\u00a9 2025. The Author(s).",
    "doi": "10.1038/s41467-025-58267-7",
    "journal": "Nature communications",
    "keywords": [],
    "methods": null,
    "publication_date": "2025-04-04",
    "pubmed_id": "40180940\n16857935\n26223625\n38593860\n28555655\n32541934\n31395780\n32631889\n38991078\n35668148\n38669572\n34591628\n28628242\n37289886\n9984901\n9976227\n18517979\n10054261\n12906633\n31322382\n9995203\n10042897",
    "results": null,
    "title": "Giant energy density nitride dielectrics enabled by a paraelectric-metaparaelectric phase transition.",
    "xml": "<Element 'PubmedArticle' at 0x788504952200>"
}